.vc_custom_1562384963602 { background-color:#520a76; margin-top:-35px; }

#pb_content .pb_event_page .pb_instruction, #pb_content .heading { color:#520a76; }
#pb_content .pb-section .seattypes, #pb_content .agree, .pb-border { border-color:#71BEDC; }

#pb_mini #pb_page_title { background-color:#520a76; }